Debians sikkerhedsbulletin

DSA-4273-1 intel-microcode -- sikkerhedsopdatering

Rapporteret den:
16. aug 2018
Berørte pakker:
intel-microcode
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2018-3639, CVE-2018-3640.
Yderligere oplysninger:

Denne opdatering leverer opdateret CPU-mikrokode til nogle typer af Intels CPU'er, samt indfører SSBD-understøttelse (nødvendigt for at løse Spectre v4) og rettelser af Spectre v3a.

I den stabile distribution (stretch), er disse problemer rettet i version 3.20180703.2~deb9u1.

Vi anbefaler at du opgraderer dine intel-microcode-pakker.

For detaljeret sikkerhedsstatus vedrørende intel-microcode, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/intel-microcode